Subject: [Fwd: shipping]
From: [email-masked]
To: [email-masked]
Date: Mon, 27 Nov 2000 13:11:00 -0800 (PST)

sims1.rcsntx.swbell.net (Sun Internet Mail Server 
sims.3.5.2000.01.05.12.18.p9) with ESMTP id 
<[email-masked]> for sshackl@sims-ms-daemon; Mon, 27 
Nov 2000 10:50:07 -0600 (CST)
Received: from email-cat.net10.net ([216.174.248.5]) by 
mta1.rcsntx.swbell.net (Sun Internet Mail Server 
sims.3.5.2000.01.05.12.18.p9) with ESMTP id 
<[email-masked]> for [email-masked]; 
Mon, 27 Nov 2000 10:48:18 -0600 (CST)
Received: from [216.126.134.202] by email-cat.merryedwards.com (NTMail 
6.00.0014/KW8705.00.ff48bc8c) with ESMTP id rovgdaaa for [email-masked]; 
Mon, 27 Nov 2000 08:50:37 -0800
Date: Mon, 27 Nov 2000 08:13:26 -0800
From: Merry Edwards wines <[email-masked]>
Subject: Re: shipping
To: [email-masked]
Message-id: <002001c0588d$151059c0$a74efea9@merry>
MIME-version: 1.0
X-Mailer: Microsoft Outlook Express 5.00.2615.200
Content-type: text/plain; charset="iso-8859-1"
X-MSMail-Priority: Normal
X-MimeOLE: Produced By Microsoft MimeOLE V5.00.2615.200
References: <[email-masked]>
X-Priority: 3
X-Mozilla-Status2: 00000000

We can ship through a special shipper. We need to charge Calif sales tax of
7.5%.  we have Russian River magnums available at $75 each.Please call
888-388-9050 for shipping costs.   Thanks Jackie
Meredith Vineyard Estate, Inc.
8132 Speer Ranch Road
Forestville, CA  95436
P: (888) 388-9050
F: (707) 877-0322
[email-masked]
----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Friday, November 24, 2000 12:49 PM
Subject: shipping

> Hi.  I tasted your wine in Houston (Dan Lyons visited your winery
> several months ago) and loved it.  I have two questions:  (1)  Can you
> now ship to Louisiana which I understand is a "permit state"? and (2)
> tell me about your magnums and pricing.  I look forward to hearing from
> you.  Thanks.  Sara Shackleton
>